@media all and (min-width: 2800px){

}


@media all and (min-width: 1921px){


	

}


@media all and (max-width: 1700px){

	header .call img{width:15px;}
	header .call a{font-size:13px;}
/*	.js-scroll-wrapper{ height: 600px!important; }*/
}


@media all and (max-width: 1600px){


	header .logo img{width:180px}
	header .call img{width:14px;}
	header .call .login{padding:13px 30px !important;margin-right:10px;}
	header .col-right .call img{width:20px;}
	header .col-right .call a{padding:10px 25px;}
	header .col-right .call{margin-top:35px;margin-left:20px;}
	header .col-right .login a{font-size:12px;}
	header .col-right .login{margin-top:48px;}



	.nav-fostrap li a{font-size:14px !important;padding-left:10px !important;padding-right:10px !important;}


	.home .section-1 .col-left {padding-left:5%;}
	.home .section-1 .col-left .img-wrap{max-width:565px;}

	/* 11-Sep-2018 */
	.home .section-1 .col-right .col-1{padding-left: 40px;padding-top: 70px;padding-bottom: 70px;padding-right:10%;}


	.home .section-1 .col-right .col-2{padding-left: 50px;padding-top: 40px;padding-bottom: 40px;padding-right:10%;}
	.home .section-1 .col-left .img-wrap{margin-bottom:130px;}
	.home .section-1 .col-right .col-2 p{font-size:14px;}
	.home .section-2 .col-left {padding-left:10%;}
	.home .section-2 .col-right{padding-right:10%;}
	.home .section-1 .col-right .col-2 {padding-left: 50px;padding-top: 30px;padding-right: 5%;}
	.home .section-2 .col-right{padding-left:50px;}
	.home .section-1 .col-left{background:linear-gradient(to bottom,  #ffffff 0%,#eff0f4 60%,#2b2b2b 60%,#2b2b2b 100%)}
	.home .section-1 .col-left .img-wrap .btm-overlay{height:70px;}
	.home .section-4 .blk4 .col-left{padding:70px 0px;}
	.home .section-4 .blk4 .col-right{padding-top:110px;padding-bottom:110px;padding-left:70px;}
	.home .section-4 .blk4 .col-left ul{margin-bottom:10px;}
	.home .section-4 .blk4 .col-left ul li{margin-bottom:12px;font-size:14px;}
	.home .section-4 .blk4 .col-right p{font-size:18px;}
	.home .section-4 .blk4 .col-right a{font-size:18px;margin-top:20px;}
	.home h3{font-size:28px;}
	.home .section-1 .col-right .col-2 h3{font-size:28px;}
	.home .sec-head h3{padding:70px 0px;}
	.home .section-5 .img-wrap{height:300px;}
	.home .section-3{padding:100px 0px;}


	.about .why_us .r_side .content_wrap{ max-width: 750px;padding-left: 50px;padding-top: 60px; }
	.about .why_us .r_side .content_wrap h2{ margin-bottom: 20px; font-size: 26px; }
	.about .why_us .r_side .content_wrap h3{ font-size: 20px; }
	.services .accounting_services .r_side i{ margin-top: -170px; }
	.services .accounting_services .bg_red{ padding: 70px 0 0; }
	

	.service-slider .slick-wr h2{font-size:24px;}
	.service-slider .slick-wr p{font-size:16px;line-height:24px;}
	.service-slider .slick-slide.slick-current.slick-active h2{font-size:24px;}

	footer .section-1{padding-top:70px;}
	.banner .caption h2{font-size:28px;line-height:34px;padding:50px 30px;}


	.login_wrap .client_portal h1{ font-size: 47px; }


	.contact .section-2 .bg-div-2{height:300px}
	.contact .section-1{padding:70px 0px 0px;}
	.contact .section-2{padding:0px 0px 40px;}
	.contact .section-1 .box-blk{margin-bottom:70px;}
	.contact .section-2 .working-hrs .box{left:70px;}
	.contact .section-2 .working-hrs .box h4{font-size:20px;}
	.contact .section-2 .working-hrs .box p{font-size:16px;}


	.contact .section-3 .blk3 .input-fi{height:60px;margin-bottom:30px;}
	.customFile{height:60px;}
	.customFile input{height:60px !important;margin-bottom:30px !important;}
	.customFile{ height: 60px !important; line-height: 55px !important;  }
	.customFile .selectedFile { padding-top: 0 !important; line-height: 60px !important; }
	.contact .section-3 .blk3 .text-area{height:115px;}
	.contact .section-3 .blk3 .input-fi{padding-left:30px;}
	.customFile[data-display=right] .selectedFile{padding-left:30px;}
	.contact .section-3 .blk3 .box-1 .box-wrap{height:680px;}
	.contact .section-3 .blk3 .sub-btn{height:60px;font-size:18px;}

	.doc-wrap .doc{height:220px;}
	.doc-wrap .doc-blk h3{font-size:17px;}
	.doc-wrap .doc-blk h3 img{width:16px;}
	.doc-wrap .blk1{padding-bottom:30px;}
	.doc-wrap .doc .over-lay .text a{background-size:30px;font-size:14px;padding-left:35px;}





}



@media all and (max-width: 1400px){

	.m_top{padding-top: 5%; }
	.home .section-5{margin-bottom:70px;}
	
	h2{font-size: 24px;}
	p{ font-size: 14px; }
	.home .section-1 .col-right .col-1 p{font-size:15px;line-height:24px;}

	footer .blk2 .box2 h4{font-size:15px;}
	footer .blk2 .box2 h5{font-size:14px;}
	header .call .login{font-weight: 700;color: #000000;background:transparent;padding:13px 0px !important;margin-right:8px;}
	.affix .call .login{padding:13px 0px !important;}
	.service-slider{margin-left: -130px;margin-right:-130px;min-height:auto}



	.read{ padding: 20px 5px; max-width: 210px; font-size: 15px; }
	.list li{ font-size: 14px; }
	.inner_baner .page_head h1{ font-size: 25px; }
	.inner_baner .page_head{ padding: 40px 0; }
	h2{font-size: 24px;}
	.about .best_solution h1{ font-size: 24px; }
	p{ font-size: 14px; }


	.about .best_solution .img_wrap{ height: 500px; width: 620px; }
	.about .best_professional .bg_red .block .img_wrap img{ width: 250px; }
	.about .best_professional .bg_red{ padding: 70px 0; }
	.about .best_professional .bg_red .bg_red_wrap{ margin-top: -290px; }
	.about .best_professional .bg_red .block .img_wrap { margin-bottom: 40px;}
	.about .best_professional .bg_red .block h3{ font-size: 18px; }
	.about .best_professional .bg_red .block h3{ margin-bottom: 30px; }
	.about .best_professional .bg_red .block h4{ font-size: 15px; }
	.about .best_professional .bg_red .block h5{ font-size: 14px; }
	.about .best_professional .bg_grey{ height: 300px; }
	.about .best_professional .bg_red h2{ margin-bottom: 60px; }
	.about .what_we_offer .box .box_wrap{padding: 30px 30px;}
	.about .what_we_offer .box .box_wrap h3{ font-size: 16px; margin-bottom: 20px; }
	.about .what_we_offer .box .box_wrap p{ font-size: 14px; line-height: 22px; }
	.about .what_we_offer .box .box_wrap i{ height: 65px; width: 65px; }
	.about .what_we_offer .box .box_wrap i.calc,.about .what_we_offer .box .box_wrap i.tax,.about .what_we_offer .box .box_wrap i.smsf{ background-size: 30px; }
	.about .what_we_offer .box .box_wrap i.audit{ background-size: 40px; }
	.about .what_we_offer .box .box_wrap i.advice{ background-size: 33px; }
	.about .what_we_offer { padding: 70px 0;}
	.about .why_us .l_side .img_wrap{ height: 580px; }
	.about .why_us .r_side .content_wrap p{ margin-bottom: 20px; }
	.about .why_us .r_side .content_wrap{ max-width: 600px; }
	.services .accounting_services .head{ padding: 50px 0 30px; }
	.services .accounting_services .head.right{padding: 30px 0;padding-left: 7%;}
	.services .accounting_services .bg_red{ padding: 60px 0 0; }
	.services .accounting_services .r_side i{ margin-top: -120px; }
	.services .accounting_services .l_side p{ font-size: 14px; line-height: 24px; }
	.work_for{ padding: 60px 0; }
	.detail_section .box .head,.detail_section .skltbs-tab{ padding: 15px 10px;  }
	.detail_section .box .block i img{ width: 100px; }
	.detail_section .box .block .content p{ font-size: 16px; line-height: 25px; }
	.detail_section .box .block{ padding: 60px 0; }

	.detail_section .skltbs-panel,.detail_section .skltbs-tab{ margin-bottom:0px; }


	.nav-fostrap li a{font-size:13px !important;}
	.affix .nav-fostrap li a{font-size:12px !important;padding:25px 20px;}

	.about .best_solution .wrap::after{left:-103%;}

	footer .section-1 .box-2 ul li a{font-size:13px;}

	.detail_section .skltbs-tab{font-size:11px}


	.contact .section-1 .box-blk .box h4{font-size:14px;line-height:25px;margin-bottom:10px;}
	.contact .section-1 .box-blk .box .box-left address{font-size:14px;line-height:25px;margin-bottom:10px;}
	.contact .section-1 .box-blk .box .box-left .call{font-size:14px;line-height:25px;}

	.contact .section-2 .working-hrs .box{bottom:-45px;}

	/*----*/
	.login .client_portal h1{ font-size: 41px; }
	.login .login_wrap h1{ font-size: 45px; }
	.login .login_wrap input[type='submit']{ font-size: 24px;max-width: 200px;height: 70px;}
	.login .client_portal .logo img{ width: 250px; }
	.login .client_portal .home_link a{ font-size: 18px; }

	/*-resources*/
	.resources section .block_wrap .block a{ font-size: 17px; min-height: 270px; }
	.resources .section-2 h3, .resources .section-3 h3{ font-size: 18px; }
	.resources section h3{font-size: 16px;}
	.resources .section-1 {padding: 80px 0;}
	.resources .section-2{ padding-bottom: 50px; }
	.resources .section-3 { padding-bottom: 80px;}
	.profile .l_side .logo img{ width: 220px; }
	.profile .l_side .user img{ width: 80px;margin-bottom: 20px; }
	.profile .l_side .user h2{ font-size: 18px; }
	.profile .l_side .logo{ padding: 7% 1%; }
	.profile .l_side .profile_nav ul li a,.profile .logout{ padding: 15px 0; font-size: 18px;}
	.profile .r_side h1{ font-size: 27px; margin-bottom: 25px;}
	.profile .r_side .r_side_wrap .form{ margin-bottom: 40px; }
	.profile .r_side .r_side_wrap .form h2{ font-size: 24px; margin-bottom: 25px;}
	.profile .r_side .update{    font-size: 16px;width: 150px;    padding: 16px 0;}
	.profile .r_side input{ margin-bottom: 10px;height: 55px; }

/*	.js-scroll-wrapper{ height: 590px!important; }*/

	.arrow-down{right:7px !important;}

	.about .what_we_offer h1{margin-bottom:60px;}

.login .login_wrap h1 {font-size: 37px;    margin-bottom: 70px;}
input.custom + label > span, textarea.custom + label > span{ font-size: 17px; top: -40px; }
.login .login_wrap{ max-width: 510px; }

/*.js-scroll-wrapper {height: 540px !important;}*/

.profile .l_side .profile_nav ul li a.dcmnt,.profile .l_side .profile_nav ul li a.prof,.profile .logout{background-size: 20px;}

.services .accounting_services .l_side,.services .accounting_services .l_side{ padding-top:4%;}


.doc-wrap .doc{background-size: 125px 125px !important;}

}




@media all and (max-width: 1280px){
	
	h3{font-size:24px;line-height:28px;}
	p{font-size:14px;line-height:24px;}
	.home h3{font-size:24px;}
	.home .section-2 .col-right p{font-size:14px;}


	header{position: relative;}
	header .call{margin-right:30px;width:auto;float:right;}
	header .menu{width:40px;height:40px;}
	header{height:70px;}
	header .logo{margin-top:20px;}
	header .call{margin-top:26px;}
	header .menu{float:none;}
	header .col-right .login{margin-top:25px;}
	header .col-right .call{margin-top:13px;margin-left:20px;}
	header .col-right .call a{border:none;padding:10px 0px;}

	footer .section-1 .box-2 ul li a{font-size:13px;}
	footer .section-1{padding-top:70px;}
	footer .section-1 p{font-size:14px;}



	.home .section-4 .blk4 .col-left{padding:50px 0px;}
	.home .section-4 .blk4 .col-left ul li{font-size:12px;}
	.home .section-4 .blk4 .col-left ul li{background-size:7px;}
	.home .section-4 .blk4 .col-left{width:50%;}
	.home .section-4 .blk4 .col-right{width:50%;}
	.home .section-5 .img-wrap{height:200px;}
	.home .section-3{padding:70px 0px;}
	.home .section-5{margin-bottom:50px}


	.service-slider .slick-wr h2{font-size:18px;}
	.service-slider .slick-slide.slick-current.slick-active h2{font-size:22px;}


	.affix .nav-bg-fostrap{top:13px !important;}
	.affix .logo{margin-top:20px;}
	.affix .call .login{margin-top:-10px;}
	.banner .caption h2{font-size:24px;line-height:33px;}
	.nav-fostrap li a{padding:10px 12px !important;}
	.nav-bg-fostrap{top:15px !important;}

	footer .section-1 .blk3 .copy-rite{padding:40px 0px;}
	footer .section-1 .blk2 .social-icon img{width:40px}
	footer .section-1 .blk2 .social-icon ul li{margin-right:15px;}


	.service-slider .slick-wr{padding:30px 0px;}
	.service-slider .slick-slide.slick-current.slick-active{padding:30px 0px;}
	.service-slider .slick-slide.slick-current.slick-active img{padding:50px 30px 0px 30px;margin-top:-30px;}
	.service-slider .slick-wr h2{max-width:90%;}
	.service-slider .slick-wr p{max-width:90%}


	.contact .section-1 .box-blk .box .box-left{padding:30px 10px 30px 30px;}
	.contact .section-2{padding-top:50px;}
	.detail_section .skltbs-tab{font-size:14px; margin-bottom: 2px;}
	.contact .section-1{padding:50px 0px 0px;}
	.contact h3{font-size:22px;background-size:18px;padding:5px 0px 5px 30px}
	.contact .section-3 .blk3 .input-fi{padding-left:15px;}
	.contact .section-3 .blk3 .text-area{padding:30px 15px 30px 15px;}

	.documnt .panel-default>.panel-heading a{padding:15px 30px;}
	.doc-wrap .doc-blk{margin-top:30px;}
	.doc-wrap .blk1{padding-bottom:10px;}


	.arrow-down{right:0px !important;}

	.about .what_we_offer{padding:60px 0px;}
	.about .what_we_offer h1{margin-bottom:50px;}

	.banner .arrow{display:none;}
	.doc-wrap .doc-blk h3{font-size:14px;}
	.doc-wrap .doc-blk h3 img{width:14px;}

	.profile .r_side{padding:50px;}
	
	.profile .r_side .user-welcome-text {display:block;}

	.documnt .panel-default>.panel-heading a:after{top:-5px;}

	.doc-wrap .doc{height:180px;}




}

@media all and (max-width: 1199px){
	
	/*--*/
	.about .why_us .l_side,.about .why_us .r_side{ width: 100%; }
	.about .why_us .r_side{ position: static; }
	.about .why_us .r_side .content_wrap{ max-width: 100%; padding:10% 5% 5%; }
	.list li{ font-size: 14px; }
	.work_for {padding: 50px 0;}

	/*login*/
	.login .client_portal,.login .login{ width: 100%; height: auto; float: left; position: static; }
	.login .login{ height:100%;min-height: 600px;}
	.login .client_portal h1{ padding: 10% 0 15%;}
	.login .login_wrap{    float: none; margin: 100px auto;}

	.home .section-1 .col-left .img-wrap .btm-overlay{height:50px;}

	.contact .section-3{padding-top:50px;padding-bottom:50px}
	.contact .section-3 h3{font-size:21px;}

/*-resources*/
.resources section .block_wrap .block{ padding: 15px; }
.resources section .block_wrap{ margin-left: -15px; margin-right: -15px; }
.profile .l_side{ width: 40%; }
.profile .r_side{ width: 60%; }
.profile .r_side .r_side_wrap .form{ padding-right: 10%; }

.home .section-1 .col-left .img-wrap { margin-bottom: 170px;}
.home .section-1 .col-right .col-2{ padding: 25px; }

.login .client_portal{min-height: auto;}
	
}

@media all and (max-width: 1024px){
/*---*/
h2 {font-size: 21px;}
.about .best_solution .img_wrap {height: 380px; width: 460px;}
.about .best_solution .img_wrap img{ padding-left: 20px; padding-bottom: 20px; }
.about .best_solution .wrap::before{ top: 30%; }
.about .best_solution .wrap::after{ top: 30%; }
}


@media all and (max-width: 991px){


	.home .section-1 .col-left .img-wrap{width:100%;}
	.home .section-1 .col-left{width:100%;}
	.home .section-1 .col-left .img-wrap{max-width:100%;margin-bottom:0px;}
	.home .section-1 .col-right{width:100%;}
	.home .sec-head h3{padding:50px 0px;font-size:20px;}
	.home .section-2 .col-left{background:#f1f1f1;}
	.home .section-1 .col-left{padding-left:0%}
	
	/*--*/
	.about .what_we_offer .box{ width: 50%; }
	.services .accounting_services .l_side,.services .accounting_services .r_side,.services .accounting_services .r_side i,.services .accounting_services .r_side i img{ width: 100%; }
	.services .accounting_services .r_side i{ margin-top: 0; }
	.services .accounting_services .bg_red {padding: 50px 0;}
	.services .accounting_services .head { padding: 40px 0;}
	.services .accounting_services .head.right {float: left;padding: 20px 0 30px;}
	.read {padding: 15px 5px; max-width: 170px;font-size: 14px; margin-top: 20px;}


	
	.services .accounting_services .head{ max-width:100%;}

	.service-slider .slick-prev {background-size:25px !important;}
	.service-slider .slick-next {background-size:25px !important;}

	.banner .caption h2{max-width:90%;}

	/*-resour*/
	.resources section .block_wrap .block{ width: 50%; }
	.resources section .block_wrap .block a{ min-height: 230px; font-size: 15px; }
	.resources section .block_wrap .block a{ padding: 10% 5%; }
	.resources .section-1 { padding: 50px 0;}
	.resources section h3{ margin-bottom: 20px; }
	.resources section h3,.resources .section-2 h3, .resources .section-3 h3  {font-size: 16px;}
	.resources .section-3 {padding-bottom: 50px;}
		.privacy .block .head i img{ width: 20px; }
	.privacy .block .head i,.privacy .block .head h1{ padding: 15px ;font-size: 17px; }
	.profile .l_side { width: 100%;position: static; height: auto;float: left;}
	.profile .r_side {width: 100%;}
	.profile .l_side .logo { padding: 30px 0;}
	.profile .l_side .user{ padding: 30px 0; }
	.profile .l_side .profile_nav{ padding: 5%; }

	.doc-wrap{padding-right:30px;}
	.doc-wrap .doc{height:150px;}
	.doc-wrap .doc-blk h3{font-size:15px;}
	.doc-wrap .doc-blk{width:50%;float:left;}
	.doc-wrap .doc-blk:nth-of-type(odd){padding-right:15px;}
	.doc-wrap .doc-blk:nth-of-type(even){padding-right:15px;}
	.doc-wrap .blk1{padding-bottom:10px;}


	.documnt .r_side{padding-top:40px}
	.doc-wrap{padding-right:0px;}
	.documnt .js-scroll-bar{right:0px !important;}
	.documnt .js-scroll-rail{right:5px !important;}
	.doc-wrap .doc-blk h3 img{width:15px;margin-top:5px;}
	.doc-wrap .doc .over-lay .text a{background-size:30px;font-size:12px;padding-left:40px;}

	.profile .r_side{padding-top:50px;}



	




}
	
@media all and (max-width: 900px){
	/*--*/
	.about .best_solution{ padding: 50px 0 30px; }
	.detail_section .box .head {padding: 15px; font-size: 16px; width: 40%;}
	.detail_section .box .block i{ width: 40%; }
	.detail_section .box .block .content{ padding-right: 25px; width: 60%; }
	.detail_section .box{ margin-bottom: 50px; }
	.detail_section .box .block {padding: 30px 0;}
	.detail_section .box .block .content p {font-size: 15px; line-height: 22px;}
	.detail_section {padding: 60px 0 20px;}
	.inner_baner .page_head h1 {font-size: 21px;}
	.inner_baner .page_head { padding: 30px 0;}
}


@media all and (max-width: 768px){


}


@media all and (max-width: 767px){
	

	h3{font-size:22px}

	header .logo img{width:160px;}
	header .logo{margin-top:22px !important;}
	.affix .call a{font-size:13px;}
	.affix .logo{margin-top:20px !important;}

	header .col-right .login a{font-size:12px;}
	header .col-right .call a{font-size:12px;}


	.home .section-1 .col-right .col-1{padding:30px}
	.home .section-1 .col-right .col-2{padding:30px}
	.home .section-1 .col-right .col-2 h3{font-size:25px;}
	.banner .caption h2{font-size:18px;line-height:28px;}
	header .col-right .call a{display:none;}



	.home h3{font-size:24px;text-align: center;}
	.home .section-2 .col-left{padding-bottom:50px;height:auto;}
	.home .section-2 .col-right{height:auto;}
	.home .section-2 .col-right{padding:50px 30px;}


	.home .section-4 .container{width:100%;}
	.home .section-4 .blk4 .col-left{width:100%;padding-left:50px;padding-right:50px}
	.home .section-4 .blk4 .col-right{width:100%;text-align: center;padding:50px 30px}
	.home .section-4 .blk4 .col-right:after{display:none;}

footer .section-1 .box-1{ max-width: 100%; text-align: center; }
	footer .section-1 .box-2{padding:30px 0px;}
	footer .section-1 .box-2 ul{text-align:center;max-width:100%;padding-left:0%;}
	footer .section-1 .box-3{float:left; width: 100%; text-align: center; padding-right: 0;}

	/*--*/
	.about .best_solution p{ float: left; }
	.about .best_solution .img_wrap{    width: 100%;height: auto;float: left;    margin-bottom: 30px;}
	.about .best_solution .img_wrap img{padding: 0;position: static;width: 100%;}
	.about .best_solution .wrap::before,.about .best_solution .wrap::after{display: none;}


	.home .section-3{padding:70px 0px 50px;}
	.service-slider{max-width:90%;margin:0px auto;}
	.service-slider .slick-prev{left:0;}
	.service-slider .slick-next{right:0;}
	.service-slider .slick-wr h2{max-width:90%;}
	.service-slider .slick-wr p{max-width:90%}
	.service-slider .slick-wr img{width:90%;margin:50px 0px 0px;}


	.service-slider .slick-slide.slick-current.slick-active{padding:20px 0px;}
	.service-slider .slick-slide.slick-current.slick-active h2{font-size:20px;margin-bottom:10px;}
	.service-slider .slick-slide.slick-current.slick-active img{width:100%;margin-top:0px;padding:30px;margin-top:0px;}

	.banner .caption h2{border:5px solid rgba(255,255,255, .5);padding:10px 30px;}


	.home .section-5{margin-bottom:90px}
	.partner-slider .slick-dots{bottom:-45px}

	.partner-slider .slick-dots li button{width:13px;height:13px;}
	.partner-slider .slick-dots li.slick-active button{width:13px;height:13px;}


	.home .section-2 .col-left{padding-left:0px;padding-top:50px;padding-bottom:50px;}

	footer .section-1 .box-3 address{font-size:14px;line-height:24px}
	footer .section-1 .blk3 .copy-rite{padding:20px 0px;}
	footer .section-1 .blk2 .social-icon img{width:35px}
	footer .section-1 .blk2 .social-icon ul li{margin-right:10px;}
	footer .section-1 .box-3 .call1{font-size:14px; display: inline-block; padding-right: 15px;}
	footer .section-1 .blk2 .social-icon ul{ float: none; }
	footer .section-1 .box-3 .call2{font-size:14px; display: inline-block;}
	footer .section-1 .blk3 .copy-rite{font-size:12px;}
	footer .section-1{padding-top:50px;}
	footer .section-1 .box .img-wrap{margin-bottom:25px;}


	.contact .section-3 .blk3 .box-1{width:100%;padding-left:0px;}
	.contact .section-3 .blk3 .box-2{width:100%;margin-top:50px;}
	.contact .section-1 .box-blk:nth-of-type(odd) {padding:0px;}
	.contact .section-1 .box-blk:nth-of-type(even) {padding:0px;}
	.contact .section-1 .box-blk .box .box-right .map iframe{margin-left:0px}
	.contact .section-3 .blk3 .box-1 .box-wrap{height:auto;}

	.customFile:before{width:110px !important;}
	.customFile[data-display=right] .selectedFile{padding-left:15px !important;}
	.contact .section-1 .box-blk .box{margin-bottom:30px;}


	.contact .section-2 .working-hrs{width:100%;float:left;}
	.contact .section-2 .working-hrs{height:120px;}

	footer .section-1 .box-2 ul li{margin-bottom:10px}

	.about .why_us .r_side .content_wrap h3{text-align: left;}

	.home .sec-head h3{line-height:25px;}
	.about .what_we_offer h1{font-size:24px;}

	.profile .r_side{padding:50px 30px;}
	.documnt .panel-default>.panel-heading a{font-size:14px;}


	
}

@media all and (max-width: 680px){



}

@media all and (max-width: 620px){

	.nav-bg-fostrap{top:15px !important;}

}

@media all and (max-width: 600px){

	/*--*/
	h2{ font-size: 18px; }
	.about .best_solution h1 { font-size: 21px;}
	.about .best_solution p{ margin-bottom: 20px; }
	.about .best_professional .bg_red .block .img_wrap img{ width: 200px; }
	.about .best_professional .bg_red h2{ margin-bottom: 30px; }
	.about .best_professional .bg_red .bg_red_wrap { margin-top: -240px;}
	.about .best_professional .bg_grey{ height: 230px; }
	.about .best_professional .bg_red { padding: 50px 0;}
	.about .what_we_offer .box{ width: 100%; }
	.about .what_we_offer .box .box_wrap{ max-width: 100%; }
	.about .what_we_offer { padding: 50px 0;}
	.about .why_us .r_side .content_wrap h2{ font-size: 24px;margin-bottom:15px; }
	.about .why_us .r_side .content_wrap h3{ font-size: 18px;margin-bottom:15px; }
	.about .why_us .r_side .content_wrap p{ font-size: 14px; line-height: 24px; }
	.about .why_us .l_side .img_wrap{ height: 400px; }
	.detail_section .box .block{ display: block; float: left; padding: 30px; }
	.detail_section .box .block i,.detail_section .box .block .content{ width: 100%; padding: 0; }
	.detail_section .box .block i{ margin-bottom: 25px; }
	.detail_section .box .block .content p {font-size: 14px; line-height: 21px; text-align: left;}
	.detail_section .box .head{ width: 100%; }
	.smf .detail_section .box .block {padding: 30px 20px;}


	/*--login*/
	.login .client_portal h1 { font-size: 27px;}
	.login .login_wrap h1 { font-size: 35px;margin-bottom: 50px; text-align: center;}
	.login .login{ height: 100%; }
	.login .login_wrap{margin: 80px auto;}
	.login .login_wrap input[type='submit']{ display: block; margin: auto;font-size: 21px; max-width: 190px;height: 65px; }
	.login .login_wrap input,input.custom + label > span, textarea.custom + label > span{ font-size: 17px; }

	/*resource*/
	.resources section .block_wrap .block a {padding: 7%;min-height: auto;font-size: 14px;}
	.resources section .block_wrap .block a i{ margin-bottom: 10px; }
	.resources section h3, .resources .section-2 h3, .resources .section-3 h3 {font-size: 15px; line-height: 21px; text-align: center;}
	.resources section h3 {margin-bottom: 10px;}
	.privacy .block .content p{ font-size: 14px; }
	.privacy .block .head i{ position: absolute; }
	.privacy .block .head h1{    padding-left: 25%;width: 100%;font-size: 16px;}
	.privacy .block .content h2{ margin-top: 25px; font-size: 17px;margin-bottom: 10px; }

.contact .section-2 .working-hrs .box h4,.contact .section-2 .working-hrs .box p{ padding-left: 0; }
	.contact .section-2 .working-hrs .box{
    bottom: 30px;
    left: 0;
    height: auto;
    padding: 15px;
    background-size: 50px;
    background-position: center left;
    padding-left: 70px;
	}
	.contact .section-2 .working-hrs .box p {
    font-size: 14px;
    line-height: normal;}

.contact .section-2 .working-hrs .box h4 {font-size: 17px;}
.contact .section-3 .blk3 .input-fi {margin-bottom:  15px;}

.services .head_content { padding: 50px 0 20px;}

.services .accounting_services .head {padding: 25px 0 20px;}
.list li{ margin-bottom: 5px; }
.list{ margin-bottom: 0; }
.services .wrap{ margin-bottom: 30px; }

.services .accounting_services .bg_red { padding: 20px 0;}
.work_for { padding: 30px 0;}

}



@media all and (max-width: 540px){

	header .logo{margin-top:21px;}
	header .call{margin-top:30px;}
	header .call img{width:10px;margin-right:10px;margin-top:-2px;}
	header .call a{font-size:10px;}
	header .call{margin-right:50px;}
	header .logo img{width:160px;}
	header .logo{margin-top:24px !important;}
	header .call .login{margin-top:-14px;font-size:12px !important;font-weight:700 !important;}

	.affix .logo{margin-top:22px !important;}
	.home .section-4 .blk4 .col-left{padding-left:30px;}
	.home .section-4 .blk4 .col-left .list-blk{width:100%;}
	.home .section-4 .blk4 .col-right a{font-size:14px;}




}


@media all and (max-width: 480px){


	.banner .caption h2{font-size:12px;line-height:16px;}



/*---*/
.about .what_we_offer .box{padding: 15px 0;}
.about .what_we_offer .box .box_wrap {padding: 25px; padding-left: 65px;}
.about .what_we_offer .box .box_wrap i{ top: 0; left: 0; }
.about .what_we_offer h1{ margin-bottom: 25px; font-size: 24px; }
.about .why_us .l_side .img_wrap { height: 280px;}

/*resources*/
.resources section .block_wrap .block {width: 100%;}

.profile .js-scroll-bar {right:15px !important;}
.profile .js-scroll-rail{right:20px !important}

.home .section-3 {padding: 70px 0px 10px;}
	

}

@media all and (max-width: 420px){

	.doc-wrap .doc-blk{width:100%;}	
	 header .col-right{margin-left:0px;}
	 header .col-right .login{margin-top:25px;}
	 header .col-right .login a{font-size:9px;}	
	 header .col-right .login{padding-left:15px;}
	 header .col-right .login{background: url(../images/login-icon.png) no-repeat top 4px left 0px;background-size:9px;}
	 header .call{margin-right:25px;}

	
}

@media all and (max-width: 360px){

	
	header .logo img{width:130px;}
	.affix .logo img{width:125px;}
	header .call{margin-right:25px;}
	header .col-right .login a{font-size:11px;}	

				

}

@media all and (max-width: 300px){


}

